:root {
    --color1: #8EC9FF;
    --color2: #EBA0CD;
    --color3: #A8D5BA;
    --color4: #84BAC7;

    --gray: #635D74;
    --dark: #000000;
    --border: #e9e9e9a1;
    --border1: #ddddddd4;
}

body {margin: 0; padding: 0; background-color: #fff; overflow-x: hidden; overflow-y: auto; font-family: "Roboto", system-ui;}
a {text-decoration: none;}
ul {list-style: none; margin: 0; padding: 0;}
hr {opacity: 0.15}

.heading_flex {display: flex; align-items: center; justify-content: space-between;}
.heading {font-size: 30px; font-weight: 500; color: var(--dark); margin-bottom: 10px;}
.heading span {display: block;}
.heading + p {color: #777;}

.object_cover {object-fit: cover;}
.object_contain {object-fit: contain;}

/*/Buttons/*/
.button_1 {display: inline-block; padding: 12px 30px; text-align: center; background-color: var(--color1); color: #fff; font-size: 14px; border-radius: 8px; border: 1px solid var(--color1); filter: brightness(1); transition: all 0.5s;}
.button_2 {display: inline-block; padding: 12px 30px; text-align: center; background-color: var(--color2); color: #fff; font-size: 14px; border-radius: 8px; border: 1px solid var(--color2); filter: brightness(1); transition: all 0.5s;}
.button_3 {display: inline-block; padding: 12px 30px; text-align: center; background-color: var(--color3); color: #fff; font-size: 14px; border-radius: 8px; border: 1px solid var(--color3); filter: brightness(1); transition: all 0.5s;}
.button_4 {display: inline-block; padding: 12px 30px; text-align: center; background-color: #0000006b; color: #fff; font-size: 14px; border-radius: 8px; border: 1px solid var(--color2); filter: brightness(1); transition: all 0.5s;}

.button_1:hover, .button_2:hover, .button_3:hover, .button_4:hover {filter: brightness(0.96); color: #fff;}


/*/Logo/*/
/* header .logo {display: inline-block; width: 200px; height: 40px;} */
header .logo {display: inline-block; width: 180px;}
header .logo img {width: 100%; height: 100%; object-fit: contain;}

/*/Header/*/
header {padding: 20px 0; border-bottom: 1px solid var(--border); position: relative;}
header .col-9 {position: inherit;}
nav {padding: 20px 0; background-color: #fff; border-bottom: 1px solid var(--border); position: sticky; top: 0; z-index: 999;}
.header_menu {display: flex; align-items: center; justify-content: end; grid-gap: 15px;}
.header_menu li a:not(.button_1, .button_2, .button_3) {font-size: 14px; color: var(--gray); font-weight: 500; padding: 10px 7px;}

/*/Mega Menu/*/
.mega_menu {position: absolute; width: 100%; height: calc(100vh - 87px); top: 100%; left: 0; z-index: 9990; background-color: #0000008a; opacity: 0; visibility: hidden; transition: all 0.5s;}
.mega_menu .mega_menu_box {background-color: #fff; width: calc(100% - 80px); max-height: calc(100vh - 80px); margin: auto; background-color: #fff; display: flex; flex-wrap: wrap; flex-direction: column; padding: 25px; grid-column-gap: 25px; border-top: 1px solid #eee; overflow-x: auto;}
.mega_menu .mega_menu_box ul {list-style: none; margin: 0; padding: 0; display: grid; grid-gap: 4px; margin-bottom: 20px;}
.mega_menu .mega_menu_box ul li {display: block; line-height: initial;}
.mega_menu .mega_menu_box ul li h6 {display: block; color: var(--thm-primary); font-weight: 600; margin-bottom: 0; font-size: 15px;}
.mega_menu .mega_menu_box ul li a {display: inline-block; font-size: 14px; font-weight: 500; padding: 5px 0;}

.header_menu li:hover .mega_menu {opacity: 1; visibility: visible;}


/*/Search/*/
.search_input_flex {display: flex; align-items: center; grid-gap: 15px; justify-content: space-between;}
.search_input_flex .search_select {width: 250px; padding: 12px 15px; border-radius: 12px; border: 1px solid var(--color1); box-shadow: 0px 2px 14px 0px #00000014;}

.search_input_flex .search_input {width: auto; padding: 9.8px 15px; border-radius: 12px; border: 1px solid var(--color1); box-shadow: 0px 2px 14px 0px #00000014; flex-grow: 1;}

.search_input_flex .search_value {display: flex; align-items: center; grid-gap: 5px;}
.search_input_flex .search_input input {width: 100%; border: none; background-color: transparent; font-size: 14px;}
.search_input_flex .search_input select {width: 100%; border: none; background-color: transparent; font-size: 14px;}
.search_input_flex .search_input input:focus {outline: none;}
.search_input_flex .search_value span {color: 000; font-size: 14px; display: inline-block; padding-left: 4px; font-size: 14px;}
.search_input_flex .search_value i {margin-left: auto;}

.search_input_flex .search_select {position: relative;}
.search_input_flex .search_select input {border: none; width: 100%; background-color: transparent; font-size: 14px;}
.search_input_flex .search_select input:focus {outline: none;}

.with_button {padding: 3.8px 4px 3.8px 10px !important;}

.search_list {position: absolute; left: 40px; top: 3px; width: calc(100% - 40px); height: 100%; z-index: 99;}
.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {width: calc(100% - 1px) !important;}
.bootstrap-select .btn-light {background-color: transparent !important; border: none !important;}
.bootstrap-select .btn-light:focus {outline: none; border: none !important;}
.bootstrap-select .dropdown-menu {min-width: inherit !important; width: 100% !important;}
.bootstrap-select .dropdown-menu li a {display: block; padding: 8px 15px; white-space: normal;}

/*/Banner/*/
.banner_home {width: 100%; height: 650px;}
.banner {width: 100%; height: 100%; display: -webkit-box; overflow-y: auto;}
.banner::-webkit-scrollbar {height: 0;}
.banner_img {width: 100%; height: 100%; border-radius: 15px; overflow: hidden; position: relative;}
.banner_img img {width: 100%; height: 100%; object-fit: cover;}

.banner_info {position: absolute; left: 0; width: 100%; top: 50%; transform: translateY(-50%);}
.banner_info h2 {color: #fff; font-size: 60px; font-weight: 500;}
.banner_info p {color: #fff; font-size: 20px; font-weight: 400;}

/*/Content Sec/*/
.content_sec {padding: 60px 0;}

.category_slide {display: flex; align-items: center; padding: 9px; border-radius: 15px; border: 1px solid var(--border1);}
.category_adv_img {width: 400px; height: 235px; background-color: #cccccc1f; border-radius: 12px; overflow: hidden;}
.category_adv_img img {width: 100%; height: 100%; object-fit: cover;}
.category_icon_slide {width: calc(100% - 400px); padding: 20px; /*display: -webkit-box; overflow-y: auto; scroll-snap-type: x mandatory; scroll-behavior: smooth;*/}
.category_icon_slide::-webkit-scrollbar {height: 0;}
.category_icon_slide .category_icons {width: calc(100% / 4); padding: 5px 15px; border-right: 1px solid var(--border1); text-align: center; scroll-snap-align: start; display: block; color: #333;}
.category_icon_slide .category_icons:last-child {border-right: none;}
.category_icon_slide .category_icons img {height: 45px; margin: auto; margin-bottom: 10px;}
.category_icon_slide .category_icons p {margin-bottom: 0; font-weight: 500; font-size: 14px; color: #333;}

.category_icon_slide .slick-track {margin-left: inherit !important;}
.category_slide .slick-prev {left: 2px !important;}
.category_slide .slick-next {right: 2px !important;}
.category_slide .slick-next:before, .category_slide .slick-prev:before {color: #7a7a7a !important;}

.list_adv {background-color: var(--color4); border-radius: 15px; height: 400px; overflow: hidden;}

/*/Popular Category/*/
/* .popular_category_slide {display: -webkit-box; overflow-y: auto; scroll-snap-type: x mandatory; scroll-behavior: smooth; grid-gap: 20px;}
.popular_category_slide::-webkit-scrollbar {height: 0;} */
.popular_category_slide .popular_category_img {width: auto; height: auto; scroll-snap-align: start; border-radius: 20px; box-shadow: 0px -2px 12.1px 0px #0000001A; overflow: hidden; display: block;}
.popular_category_slide .popular_category_img img {width: 100%; height: 100%; object-fit: cover;}


/*/Baby Services/*/
.service_details {height: 640px;}
.service_list {height: 200px; margin-bottom: 20px; display: block;}
.service_details, .service_list {display: flex; flex-wrap: wrap; border: 1px solid var(--border1); border-radius: 12px; overflow: hidden;}
.service_details .service_img {width: 100%; height: 60%; overflow: hidden;}
.service_details .service_info {height: calc(40% - 40px); padding: 20px;}

.service_list .service_img {width: 45%;}
.service_list .service_info {width: 55%; padding: 20px;}

.service_img img {width: 100%; height: 100%; object-fit: cover;}
.service_info h6 {margin-bottom: 10px; color: var(--dark); font-weight: 600; font-size: 16px;}
.service_details .service_info h6 {font-size: 24px;}
.service_info p {margin-bottom: 10px; color: var(--gray); font-weight: 400;}
.service_list .service_info p {font-size: 14px;}

.date {font-weight: 600 !important;}


/*/How It Works/*/
.hiw_box {border: 1px solid var(--border1); border-radius: 15px; padding: 20px; position: relative; height: 100%;}
.hiw_img {width: calc(100% - 50px); height: 80px; margin-bottom: 15px;}
.hiw_img img {width: 100%; height: 100%; object-fit: contain; object-position: left;}
.hiw_box h6 {font-size: 17px; font-weight: 600; color: var(--dark); margin-bottom: 15px;}
.hiw_box p {font-size: 12px; font-weight: 400; color: var(--gray); margin-bottom: 0;}
.hiw_box span {font-size: 24px; font-weight: 900; color: var(--gray); position: absolute; right: 25px; top: 15px;}

/*/Testimonial/*/
.tm_sec {position: relative;}
.tm_sec:before {content: ""; position: absolute; left: 0; top: 0; height: 100%; width: 15%; background: transparent; background: linear-gradient(90deg, rgba(255,255,255,1) 30%, rgba(255,255,255,0) 60%); z-index: 1;}
.tm_sec:after {content: ""; position: absolute; right: 0; top: 0; height: 100%; width: 15%; background: transparent; background: linear-gradient(270deg, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 60%); z-index: 1;}
.testimonial_box {padding: 10px;}
.testimonial_content {border: 1px solid var(--border1); border-radius: 15px; padding: 20px;}
.testimonial_content p {font-size: 14px; margin-top: 10px; margin-bottom: 30px; color: var(--gray);}
.testimonial_content h6 {font-weight: 600;}
.testimonial_content h6 + p {color: var(--gray); font-size: 14px; margin-bottom: 0;}

/*/Brands/*/
.brand_img {padding: 5px 10px; border: 2px solid #FFA726; border-radius: 15px; margin: 0 10px; height: 100px !important;}
.brand_img img {width: 75%; height: 100%; object-fit: contain; margin: auto;}

/*/Others/*/
.join_directory {background: linear-gradient(105.16deg, #E6F4FF -2.08%, #F6FBFF 46.09%); border: 1px solid #BFCEDB;  border-radius: 20px; position: relative; z-index: 9;}
.join_directory:after {content: ""; position: absolute; right: 0; top: 0; height: 100%; width: 100%; background-image: url('../images/join-img.png'); background-size: contain; background-position: right; background-repeat: no-repeat; z-index: -1;}

/*/Ratings/*/
ul.ratings {display: flex; align-items: center; grid-gap: 4px;}
ul.ratings li span {color: #BBBBC1; font-size: 18px;}
ul.ratings li span.checked {color: #F3BE56;}


/*/BGs/*/
.bg_1 {background: linear-gradient(180deg, #E6F4FF 0%, #F6FBFF 100%);}

/*/FOOTER/*/
footer {background-color: #fff; border-top: 1px solid #E1E4ED; padding: 60px 0;}
footer .logo {display: inline-block; width: 180px; margin-bottom: 15px;}
footer .logo img {width: 100%; object-fit: contain;}

footer h6 {margin-bottom: 15px; color: var(--dark); font-weight: 600;}
footer p, footer a {color: var(--gray); font-size: 14px;}
footer ul {display: grid; grid-gap: 10px;}

ul.social_media {display: flex; flex-wrap: wrap; grid-gap: 20px;}
ul.social_media li a {display: block;}
ul.social_media li a img {height: 32px; width: 32px; object-fit: contain;}

.subscribe_input {width: 100%; border: 1px solid #E0E0E0; padding: 12px 12px; font-size: 14px; border-radius: 12px; background-color: #fff; position: relative;}
.subscribe_input input {width: 100%; border: none; background-color: transparent;}
.subscribe_input input:focus {outline: none;}
.subscribe_input button {padding: 8px 15px; position: absolute; right: 4px; top: 4px;}

.footer_bottom {background-color: var(--color1); padding: 15px 0;}
.footer_bottom p {margin-bottom: 0; font-size: 14px; color: #fff; letter-spacing: 0.3px;}

/*/CUSTOM/*/
/*/FONT-SIZE/*/
.fs_10 {font-size: 10px !important;}
.fs_11 {font-size: 11px !important;}
.fs_12 {font-size: 12px !important;}
.fs_13 {font-size: 13px !important;}
.fs_14 {font-size: 14px !important;}
.fs_15 {font-size: 15px !important;}
.fs_16 {font-size: 16px !important;}
.fs_17 {font-size: 17px !important;}
.fs_18 {font-size: 18px !important;}
.fs_19 {font-size: 19px !important;}
.fs_20 {font-size: 20px !important;}
.fs_22 {font-size: 22px !important;}
.fs_24 {font-size: 24px !important;}
.fs_26 {font-size: 26px !important;}
.fs_28 {font-size: 28px !important;}
.fs_30 {font-size: 30px !important;}
.fs_32 {font-size: 32px !important;}
.fs_34 {font-size: 34px !important;}
.fs_36 {font-size: 36px !important;}
.fs_38 {font-size: 38px !important;}
.fs_40 {font-size: 40px !important;}

/* Line height */
.lh_1 {line-height: 1 !important;}
.lh_1_2 {line-height: 1.2 !important;}
.lh_1_4 {line-height: 1.4 !important;}
.lh_1_6 {line-height: 1.6 !important;}
.lh_1_8 {line-height: 1.8 !important;}
.lh_2 {line-height: 2 !important;}
.lh_2_2 {line-height: 2.2 !important;}
.lh_2_4 {line-height: 2.4 !important;}
.lh_2_6 {line-height: 2.6 !important;}
.lh_2_8 {line-height: 2.8 !important;}
.lh_3 {line-height: 3 !important;}
/*/FONT-WEIGHT/*/

.fw_400 {font-weight: 400;}
.fw_500 {font-weight: 500;}
.fw_600 {font-weight: 600;}
.fw_700 {font-weight: 700;}
.fw_800 {font-weight: 800;}
.fw_900 {font-weight: 900;}

.clip_1 {-webkit-line-clamp: 1; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; display: -webkit-box;}
.clip_2 {-webkit-line-clamp: 2; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; display: -webkit-box;}
.clip_3 {-webkit-line-clamp: 3; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; display: -webkit-box;}
.clip_4 {-webkit-line-clamp: 4; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; display: -webkit-box;}
.clip_5 {-webkit-line-clamp: 5; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; display: -webkit-box;}
.clip_6 {-webkit-line-clamp: 6; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; display: -webkit-box;}
.clip_8 {-webkit-line-clamp: 8; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; display: -webkit-box;}

.mobile_menu, .nav_title {display: none;}
.devider {font-size: 12px; width: 68px; text-align: center;}

/*........media-querries........*/
@media only screen and (max-width:1200px) {
    
}
@media only screen and (max-width:992px) {
    header .logo {width: 150px;}
    .header_menu {grid-gap: 10px;}
    .banner_home {height: 400px;}
    .button_1, .button_2, .button_3, .button_4 {padding: 12px 25px;}
    .search_input_flex .search_select {width: 190px;}
    .category_adv_img {width: 190px; height: 108px;}
    .category_icon_slide {width: calc(100% - 190px);}
    .category_icon_slide .category_icons img {height: 30px;}
    .category_icon_slide .category_icons p {font-size: 12px;}
    .list_adv {height: auto;}
    section {overflow-x: hidden;}
    .service_details {height: auto;}
    .service_details, .service_list {margin-bottom: 15px;}
/*    .join_directory:after {width: 70%;}*/
    .join_directory .container {padding: 0;}
}
@media only screen and (max-width:768px) {
    header {padding: 12px 0;}
    nav {padding: 5px 0;}
    .header_menu.header_menu_open {position: fixed; left: 0; top: 0; height: 100vh; width: 100%; background-color: #fff; z-index: 9999; display: block; padding: 0; overflow-y: auto;}
    .header_menu li:nth-last-child(1n + 3) {display: none;}
    .header_menu.header_menu_open li:nth-last-child(1n + 3) {display: block;}
    .header_menu.header_menu_open li a {display: block; padding: 13px 15px; border-top: 1px solid #efefef;}
    .header_menu.header_menu_open .nav_title {display: flex !important; align-items: center; justify-content: space-between; background-color: #eeeeee9d; padding: 5px 0;}
    .header_menu.header_menu_open .nav_title span {display: inline-block; padding: 15px;}
    .header_menu.header_menu_open>li:nth-last-child(2) {display: none;}
    .mobile_menu {display: flex; align-items: center; justify-content: space-between; list-style: none; margin: 0; padding: 0;}
    .mobile_menu li {display: block; width: 100%;}
    .mobile_menu li:not(li:last-child) {border-right: 1px solid var(--border);}
    .mobile_menu li a {display: block; padding: 5px 5px; color: #a4c6e1; text-align: center;}
    .mobile_menu li a span {font-size: 20px;}

    .mega_menu {visibility: visible; opacity: 1; top: 0; left: -100%; padding: 0; position: fixed; width: 100%; height: 100vh; overflow-y: auto; transition: all 0.5s;}
    .mega_menu.mega_menu_open {left: 0;}
    .mega_menu .mega_menu_box {width: 100%; max-height: inherit; height: 100vh; padding: 0; overflow-y: auto; display: block; border: none;}
    .mega_menu .mega_menu_box ul {border-bottom: 1px solid #ddd; padding: 20px; margin-bottom: 0;}
    .mega_menu_box ul:first-child {position: sticky; top: 0; padding: 15px 20px; background-color: #fff; z-index: 90;}
    .mega_menu .mega_menu_box ul li a {display: block !important; border-top: none !important;}
    
    .devider {display: block; width: 100%; height: 1px; background-color: var(--border1); position: relative; margin: 15px 0;}
    .devider span {position: absolute; left: 50%; top: calc(50% + -2px); padding: 0 10px; transform: translate(-50%,-50%); font-size: 13px; color: #666; background-color: #fff;}
    .search_input_flex {align-content: start; flex-wrap: wrap; position: fixed; left: 0; top: 0; padding: 15px; height: 100vh; width: 100%; background-color: #fff; z-index: 9999; opacity: 0; visibility: hidden; transition: all 0.5s;}
    .search_input_flex_open {opacity: 1; visibility: visible;}
    .search_input_flex .search_value {width: 100%;}
    .search_input_flex .search_input {width: 100%; padding: 11px 12px; font-size: 12px;}
    .search_input_flex .search_select {width: 100%;}
    #catSrchBtn {width: 100%;}
    /* .search_input_flex .search_select {width: calc((100% / 3) - 5px); padding: 11px 12px; font-size: 12px;} */
    .banner_home {height: 260px;}
    .banner_info h2 {font-size: 36px;}
    .heading {font-size: 24px;}
    .category_icon_slide .category_icons {width: calc(100% / 3);}
    .list_info {padding: 30px 0 35px;}

    .slick-prev, .slick-next {display: none !important;}
}
@media only screen and (max-width:576px) {
    header {padding: 10px 0;}
    header .logo {width: 100%;}
    .header_menu .button_1, .header_menu .button_2 {padding: 8px 10px; font-size: 12px;}
    .header_menu li:last-child {display: none;}
    .button_1, .button_2, .button_3, .button_4 {padding: 12px 18px; font-size: 13px;}
    .heading {font-size: 20px;}
    .category_slide {flex-wrap: wrap;}
    .category_adv_img {width: 100%; height: auto;}
    .category_icon_slide {width: 100%;}
    .content_sec {padding: 30px 0;}
    .popular_category_slide {grid-gap: 10px;}
    /* .popular_category_slide .popular_category_img {width: calc((100% / 3) - 7.5px);} */
    .heading_flex {flex-wrap: wrap; grid-gap: 15px;}
    .testimonial_box {padding: 5px;}
    .brand_img {margin: 0 10px;}
    .join_directory .container {padding: 0 15px;}
    .join_directory:after {right: -200px; background-size: cover;}
    footer {text-align: center; padding: 40px 0;}
    footer ul.social_media {justify-content: center;}
}
@media only screen and (max-width:460px) {
    .banner_home {height: 240px;}
    .banner_info h2 {font-size: 26px;}
    .banner_info p {font-size: 16px;}
    .service_list {height: 185px;}
    .service_list .service_img {width: 38%;}
    .service_list .service_info {width: 62%; padding: 15px;}
    .service_details .service_info h6 {font-size: 18px;}
    .service_info p {font-size: 14px;}
    .hiw_box {padding: 15px;}
    .brand_img {margin: 0 5px;}
    /* .search_input_flex .search_select {display: none;} */
}

/* product page */
.explore_categories_single{margin-bottom: 0px; overflow: hidden;}
.explore_categories_image {height: 150px;}
.explore_categories_image img {height: 100%; width: 100%; object-fit: cover;}
.explore_categories_content {height: calc(100% - 153px);}